.banner-campamentos {
    position: relative;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 60px;
}

.banner-campamentos a {
    position: absolute;
    top: 52%;
    right: 0;
    transform: translate(-38%, -50%);
    

}

.banner-campamentos img {
    width: 100%;
}

@media(max-width: 800px){
    .banner-campamentos a {
        top: 89%;
        left:47%;
        
    }
}